#header{
	background-color: #e0e1e0;
	color: #929292
	width: 800px;
}

#content{
	background-color: #e0e1e0;
	width: 800px;
}
	
#nav{
	background-color: #e0e1e0;
	width: 180px;
	float: left;
}

#main{
	background-color: #e0e1e0;
	width: 600px;
	float: right;
}

#footer{
	clear: both;
	padding: 10px;
	background-color:#e0e1e0;
	color: #1e35db;
}
body {
  background-color: #e0e1e0;
}

.Green{
	color:green;
	font-weight: bold;
}

.red{
	color:red;
	font-weight:bold;
}
